{
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF050507",
    "flakes": 1.0,
    "enabled": true
  },
  "licensePlate": {
    "style": "Europe"
  }
}